// Place your settings in this file to overwrite default and user settings.
{
  "search.exclude": {
      "**/node_modules": true,
      "**/bower_components": true,
      "**/dist": true,
      "**/coverge": true
  },
  "typescript.referencesCodeLens.enabled": true,
  "tslint.ignoreDefinitionFiles": false,
  "tslint.autoFixOnSave": true,
  "tslint.exclude": "**/node_modules/**/*",
  "cSpell.words": [
      "csrf",
      "definitelytyped",
      "promisified"
  ],
  "editor.formatOnSave": true
}
